#info-slider { height: 125px; overflow:hidden; }
#info-slider .viewport { float: left; width: 700px; height: 131px; overflow: hidden; position: relative; }
#info-slider .buttons { display: block; margin: 0px 10px 0 0; float: left; }
#info-slider .disable { visibility: hidden; }
#info-slider .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#info-slider .overview li{ 
   float: left; margin: 0 0 0 60px; padding: 0; height: 131px; border:0; width: 690px;}
